Refer to the The Raiser's Edge 7.85 System Requirements (PDF).